*{
  box-sizing: border-box;
}

html, body{
  width:100%; height:100%;
  margin:0; padding:0;
  font-family: arial;
}
div{
  min-width: 10px;
  min-height:10px;
}
.header {
  grid-area: header;
}
.main {
  grid-area: main;
  overflow:auto;
}
/* .sidebar {
  grid-area: sidebar;
} */
.footer {
  grid-area: footer;
}

.container {
  display:grid;
  grid-template-columns: 15% 1fr;
  grid-template-rows: 50px 1fr 0px;
  grid-template-areas:
    "header header"
    "main main"
    "footer footer";
}
